/** @format */
body {
	font-size: 18px;
	line-height: 24px;
	color: #001e41;
	font-weight: 500;
	font-family: "Source Sans Pro", sans-serif;
	font-weight: 500;
	font-style: normal;
}
 
@media (min-width: 1300px) {
	.container {
		width: 1254px;
		padding-right: 15px;
		padding-left: 15px;
	}
}

.container {
	margin-right: auto;
	margin-left: auto;
}

.row {
	margin-right: -15px;
	margin-left: -15px;
}

p {
	margin: 0 0 10px;
}

a:not(.btn_blue, .row_bg_app a, a.title_article, a.footer-list-link, a.btn_shopify) {
	text-decoration: none;
	color: #0e77f1;
}

a:not(.btn_blue, .row_bg_app a, a.title_article, a.footer-list-link, a.btn_shopify):hover {
	color: #596fdd;
}

/*head*/
.row_product_main {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	/* flex-wrap: wrap; */
}
.col_product_main {
	max-width: 580px;
	width: 48%;
	flex-shrink: 0;
}
h1.title_products {
	font-weight: bold;
	font-size: 48px;
	line-height: 100%;
	margin: 0;
	margin-bottom: 40px;
}
.col_product_main > p {
	font-size: 18px;
	line-height: 130%;
	margin-bottom: 40px;
}

.foot_btns {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	margin-bottom: 50px;
}
.foot_btns .btn {
	padding: 0;
	width: 410px;
	height: 70px;
	display: flex;
	align-items: center;
	/* justify-content: space-around; */
}
.foot_btns .btn span {
	font-size: 36px;
	line-height: 120%;
	font-weight: 500;
	margin-right: 5%;
}
span.small_t {
	font-weight: normal;
	font-size: 16px;
	line-height: 160%;
}
.col_product_main + .col_product_main {
	max-width: 610px;
	width: 50%;
	min-height: 350px;
	position: relative;
	display: flex;
}

.col-img-wrapper {
	width: 100%;
	max-height: 100%;
	display: flex;
	align-items: stretch;
	justify-content: stretch;
}

.col-img-wrapper img {
	max-width: 100%;
	object-fit: contain;
}

.cro_img-wrapper {
	display: flex;
	align-items: center;
	justify-content: center;
	max-height: 350px;
	overflow: hidden;
}

.cro_img-wrapper img {
	width: 100%;
}
.hod_img-wrapper {
	align-items: center;
	justify-content: center;
	overflow: hidden;
	max-height: 380px;
}

.hod_img-wrapper img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.seo_experts-img-wrapper {
	max-height: 400px;
	overflow: hidden;
	align-items: center;
	justify-content: center;
}
.seo_experts-img-wrapper img {
	width: 100%;
}
.head_products {
	padding-top: 80px;
	margin-bottom: 30px;
}
.col_product_main:first-child {
	padding-right: 30px;
}
/* end head */

.btn_blue {
	background: #177ff9;
	border-radius: 12px;
	line-height: 18px;
	font-weight: 600;
	font-size: 24px;
	color: #fff;
	padding: 0 24px;
	box-shadow: none;
	height: 34px;
	display: inline-flex;
	align-items: center;
	cursor: pointer;
	text-decoration: none;
	cursor: pointer;
}

.row_header .btn {
	padding: 6px 12px;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857143;
	justify-content: center;
	white-space: nowrap;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	border: 0px solid transparent;
	border-radius: 8px;
	height: 34px;
	display: inline-flex;
	align-items: center;
	text-decoration: none;
	transition: 0.3s;
}
a.footer-list-link:hover {
	color: #0e77f1;
}
.btn_big {
	font-weight: 600;
	font-size: 24px;
	line-height: 130%;
	padding: 20px 86px;
	height: auto;
}
a.title_article,
a.title_article:hover {
	font-weight: 600;
	font-size: 16px;
	line-height: 24px;
	color: #001e41;
	height: 68px;
	overflow: hidden;
	display: block;
	padding-left: 20px;
	padding-right: 10px;
	margin-bottom: 5px;
}
span.small_t {
	font-size: 13px;
	line-height: 16px;
	margin-left: 24px;
}

/* social-media widget */

.seo_experts_head .container,
.experts_head .container {
	position: relative;
	display: flex;
	flex-direction: row-reverse;
}
.left_share {
	width: 0px;
}
.left_share .share-list {
	position: sticky;
	top: 100px;
	display: flex;
	flex-direction: column;
	transform: translateX(-60px);
	list-style: none;
	margin: 0;
	padding: 0;
}
section.main_article {
	overflow: inherit;
}
li[class^="soc_"] > * {
	display: flex;
	width: 100%;
	height: 35px;
	background-repeat: no-repeat;
	background-size: 30px;
	background-position: center;
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/soc_share.svg);
}
li[class^="soc_"] {
	margin: 0;
	width: 38px;
}
li.soc_f a {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/soc_f.svg);
}
li.soc_t a {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/soc_t.svg);
}
li.soc_l a {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/soc_l.svg);
}
li.soc_d a {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/soc_d.svg);
	background-size: 34px;
}
li.soc_c a {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/soc_c.svg);
}
li .soc_y {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/soc_y.svg);
}
li.soc_share:after {
	content: "share";
	color: #a7a7a7;
	font-size: 14px;
	line-height: 120%;
	display: flex;
	justify-content: center;
}
ul.share-list li + li {
	margin-top: 12px;
}
ul.share-list li a {
	transition: 0.3s;
}
ul.share-list li a:hover {
	transform: translateX(8px);
}

@media (max-width: 1400px) {
	.left_share .share-list {
		transform: translateX(-50px);
	}
}

@media (max-width: 1300px) {
	.left_share .share-list {
		transform: translateX(-50px);
	}
}

@media (max-width: 1100px) {
	.left_share .share-list {
		transform: translateX(-45px);
	}
}
@media (max-width: 767px) {
	li.soc_share {
		display: none;
	}
	li[class^="soc_"] > * {
		background-size: 24px;
	}
	li.soc_d a {
		background-size: 34px;
	}
	li.soc_share:after {
		font-size: 14px;
	}
	.left_share .share-list {
		position: fixed;
		bottom: 0px;
		top: auto;
		width: 100%;
		left: 0;
		transform: translate(0, 0);
		flex-direction: row;
		z-index: 1;
		filter: drop-shadow(8px 0px 10px rgba(0, 0, 0, 0.08)) drop-shadow(0px -4px 13px rgba(0, 0, 0, 0.08));
	}
	ul.share-list li + li {
		margin-left: 4px;
		margin-top: 6px;
		width: 50px;
		height: 35px;
		background-color: #fff;
		border-radius: 3px;
	}
}
/* end social-media widget */

/* seo-expert-item  */
.seo_expert-item {
	background: #ffffff;
	box-shadow: 0px 5px 40px rgba(45, 141, 254, 0.12);
	border-radius: 8px;
	min-height: 236px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-around;
	margin: 20px 0;
	padding: 15px;
	box-sizing: border-box;
	flex-wrap: wrap;
}
.seo_expert_place [data-country]:after {
    content: ' ' attr(data-country);
}

.seo_expert_img {
	width: 100px;
	height: 100px;
	display: flex;
	position: relative;
	position: relative;
	border-radius: 50%;
	flex-shrink: 0;
}
.seo_expert_img span {
	width: 100%;
	height: 100%;
	position: relative;
	border-radius: 50%;
}
.seo_expert_img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 50%;
}
.seo_expert_img span:before {
	content: attr(data-id);
	position: absolute;
	bottom: -3px;
	right: -3px;
	width: 35px;
	height: 35px;
	background: #0e77f1;
	font-weight: 600;
	font-size: 20px;
	line-height: 160%;
	color: #ffffff;
	display: none;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
}

.seo_expert_name {
	width: 20%;
	font-weight: 600;
	font-size: 24px;
	line-height: 130%;
	color: #000000;
}
.seo_expert_name p {
	margin: 0;
	padding: 0;
}
.seo_expert_place {
	width: 30%;
	max-width: 260px;
	font-size: 18px;
	line-height: 160%;
	color: #000000;
	display: flex;
	flex-direction: column;
}

.seo_expert_place b {
	/* max-height: 110px; */
	overflow: hidden;
	display: block;
}

.seo_expert_place span {
	display: block;
}
.seo_expert_social {
	width: 150px;
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.seo_expert_social-link {
	width: 30px;
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 30px;
	flex-shrink: 0;
}
.seo_expert_social-link:last-child {
	margin: 0;
}

.seo_expert_social-link span {
	width: 90%;
	height: 90%;
	display: block;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}

.seo_expert_social-link-linkedin span {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-cases/linkedin.svg);
	/* background-color: #fff;
	border-radius: 2px;
	overflow: hidden; */
}
.seo_expert_social-link-web span {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-experts/web.svg);
}
.seo_expert_social-link-twitter span {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-experts/twitter.svg);
}

.seo_expert_like {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	max-width: 180px;
	width: 100%;
	height: 100%;
	position: relative;
}
.seo_expert_like .likebtn-wrapper {
	cursor: default;
	line-height: 16px;
	display: inline-block;
	white-space: nowrap;
	direction: ltr;
	text-indent: 0;
	position: static;
}
.seo_expert_like .likebtn-button {
	border: 0;
	background-color: transparent;
	display: flex;
	align-items: stretch;
	justify-content: stretch;
	height: auto;
	position: static;
}
.seo_expert_like .likebtn-icon {
	display: none;
}
.seo_expert_like .lb-like-label {
	display: block;
	position: relative;
	width: 64px;
	height: 64px;
	flex-shrink: 0;
	background-color: #0e77f1;
	border-radius: 8px;
	border: 0;
	box-shadow: none;
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-experts/like.svg);
	background-repeat: no-repeat;
	background-position: center;
	cursor: pointer;
	font-size: 0;
}
.lb-voted .lb-like-label {
	background-color: #4caf50;
}
.seo_expert_like .lb-count {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 70px;
	display: block !important;
	border: 0;
	font-weight: 700;
	font-size: 30px;
	line-height: 110%;
	letter-spacing: -0.02em;
	color: #001e41;
	height: 30px;
	padding: 0;
	text-align: right;
}
.seo_expert_like .lb-count:before {
	content: "+";
}
.seo_experts_container {
	position: relative;
}
.seo_experts-list[style="visibility: hidden;"] + div#preloader {
	display: block;
}
div#preloader {
	display: none;
	width: 100%;
	height: 100px;
	position: absolute;
	top: 0;
}
.seo_experts-list {
	display: flex;
	flex-direction: column-reverse;
}
section.head_products.seo_experts_head {
	overflow: inherit;
}
.col_seo_e_right {
	width: 100%;
}

/* seo-cases page */

.seo-cases-list .seo_expert_name {
	display: flex;
	align-items: center;
	width: 23%;
}
.seo-cases-list .seo_expert_social {
	width: auto;
	margin-left: 10px;
}

.seo-cases-list .seo_expert_place {
	width: 50%;
	max-width: 460px;
}
.seo_case_info {
	max-width: 280px;
	width: 100%;
	flex-shrink: 0;
}

.seo-cases-list .seo_expert_place p {
	padding-left: 35px;
	position: relative;
	font-weight: normal;
	font-size: 16px;
	line-height: 130%;
	margin-bottom: 20px;
}
.seo-cases-list p.seo_case_location {
	margin-bottom: 0;
}
.seo-case p,
.seo_case_company {
	font-weight: normal;
}
.seo-case p a,
p.seo_case_company a {
	border-bottom: 1px solid;
}

.seo_case_company:after,
.seo_case_location:after,
.seo-case p:after {
	content: "";
	width: 25px;
	height: 25px;
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	background-size: contain;
	background-repeat: no-repeat;
}

.seo_case_location:after {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-cases/maps.svg);
}

.seo_case_company:after {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-cases/building.svg);
}

.seo-case p:after {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-cases/bar-chart.svg);
}

/* end seo-expert-item */

.seo_expert-item.seo_expert-item-215 {
    flex-wrap: wrap;
}
.row_foot_casw {
    width: 100%;
    padding-left: 180px;
}
.w_f_case {
    display: flex;
    flex-wrap: wrap;
    padding: 2px 0 2px 45px;
    background-repeat: no-repeat;
	background-position: 0px 0px;
    background-size: 28px;
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new/faq.svg);
}
.col_case {
    max-width: calc((100%/4) - 30px);
    position: relative;
}
.col_case~.col_case {
    margin-left: 40px;
}
.col_case~.col_case:before {
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    position: absolute;
    background: #bdbdbd;
    border-radius: 50%;
    left: -22px;
    top: 9px;
}


@media (max-width: 1300px) {
	.container {
		width: 950px;
	}

	h1.title_products {
		font-size: 58px;
		line-height: 68px;
	}

	.title-center {
		font-size: 38px;
	}
	.seo-cases-list .seo_expert_place {
		max-width: 370px;
	}
}

@media (max-width: 990px) {
	body {
		font-size: 16px;
	}
	.container {
		max-width: 90%;
		margin: 0 auto;
		padding: 0;
	}
	.head_products {
		padding-top: 60px;
	}
	h1.title_products {
		font-size: 44px;
		line-height: 58px;
	}
	.col_product_main > p {
		font-size: 16px;
		margin-bottom: 30px;
	}

	.title-center {
		margin: 0 0 30px;
		font-size: 32px;
	}
	.seo_expert_img {
		width: 90px;
		height: 90px;
	}
	.seo_expert-item:first-child .seo_expert_img {
		border: 2px solid #0e77f1;
	}
	.seo_expert_name {
		width: 20%;
		font-size: 20px;
		margin: 0 10px;
	}
	.seo_expert_place {
		font-size: 16px;
		line-height: 130%;
	}
	.seo-cases-list .seo_expert_img {
		width: 80px;
		height: 80px;
	}
	.seo-cases-list .seo_expert_name {
		font-size: 18px;
		min-width: 20%;
		width: auto;
	}
	.seo-cases-list .seo_expert_social {
		/* margin-right: 20px; */
	}

	.seo-cases-list .seo_expert_place p {
		padding-left: 30px;
		font-size: 14px;
		margin-bottom: 15px;
	}

	.seo_case_company:after,
	.seo_case_location:after,
	.seo-case p:after {
		width: 24px;
		height: 24px;
	}
}

@media (max-width: 990px) and (min-width: 900px) {
	.seo_expert_social-link {
		width: 25px;
		height: 25px;
		margin-right: 18px;
	}
	/* .seo_expert_like .lb-count {
        font-weight: bold;
        font-size: 21px;
        margin-right: 15px;
    } */
	.seo_expert_social {
		width: 110px;
	}
}
/* delete or stay */
@media (max-width: 990px) {
	.col_case {
		max-width: calc((100%/4) - 25px);
	}
	.col_case~.col_case {
		margin-left: 32px;
	}
	.col_case a {
		font-size: 13px;
		line-height: 18px;
	}
	.col_case~.col_case:before {
		left: -18px;
		top: 11px;
	}
}
@media (max-width: 900px) {
	.seo_expert-item {
		position: relative;
		height: 205px;
		padding: 100px 15px 25px;
		box-sizing: border-box;
		justify-content: space-between;
	}

	.seo_expert_place {
		position: absolute;
		top: 15px;
		width: calc(100% - 30px);
		left: 15px;
		right: 15px;
		max-width: 100%;
	}
	.seo_expert_place b {
		/* max-height: 42px; */
		overflow: hidden;
		display: block;
	}

	.seo-cases-list .seo_expert-item {
		padding: 15px;
		height: auto;
		justify-content: space-around;
	}

	.seo-cases-list .seo_expert_place {
		position: static;
	}
	.seo_expert-item {
		height: auto;
	}
	.row_foot_casw {
		padding-left: 20%;
		margin-top: 10px;
	}
}

@media (max-width: 800px) {
	.container {
		width: calc(100% - 30px);
		margin: 0 auto;
		padding: 0;
	}
	.head_products {
		padding-top: 40px;
	}
	.col_product_main {
		width: 100%;
		padding: 0;
	}
	#main_section {
		padding: 0;
	}

	h1.title_products {
		font-size: 34px;
		line-height: 48px;
	}
	.col_product_main:first-child {
		padding: 0;
	}
	.col_product_main + .col_product_main {
		display: none;
	}
	.col_product_main > p {
		font-size: 14px;
		margin-bottom: 20px;
	}
	.foot_btns {
		margin-bottom: 20px;
	}
}

@media (max-width: 767px) {
	body {
		font-size: 14px;
	}
	.head_products {
		padding-top: 20px;
	}
	.title-center {
		font-size: 24px;
		line-height: 130%;
		/* max-width: 260px; */
		margin: 0 auto 10px;
	}
	.foot_btns {
		margin-bottom: 30px;
	}
	.foot_btns .btn,
	.row_ref .btn_blue {
		padding: 0;
		width: 290px;
		height: 55px;
		font-size: 1em;
	}

	.seo_expert_social {
		width: 105px;
	}

	.seo_expert_social-link {
		width: 25px;
		height: 25px;
		margin-right: 15px;
	}

	.seo-cases-list .seo_expert-item {
		padding: 18px;
		padding-top: 156px;
		min-height: 250px;
		justify-content: space-around;
		position: relative;
	}

	.seo-cases-list .seo_expert_img {
		position: absolute;
		left: 18px;
		top: 18px;
	}

	.seo-cases-list .seo_expert_name {
		font-size: 16px;
		position: absolute;
		left: 18px;
		top: 106px;
		width: 100%;
		margin: 0;
	}
	.seo-cases-list .seo_expert_social {
		margin: 0;
		position: absolute;
		top: -30px;
		left: 55px;
	}

	.seo-cases-list .seo_expert_place {
		max-width: 100%;
		width: 100%;
	}

	.seo-cases-list .seo_expert_like {
		position: absolute;
		right: 18px;
		top: 18px;
		height: auto;
	}
}

@media (max-width: 700px) {
	.seo_expert_img {
		width: 70px;
		height: 70px;
	}

	.seo_expert_like .lb-count {
		font-size: 24px;
		margin-right: 10px;
		display: flex !important;
		align-items: center;
		justify-content: end;
	}
	.seo_expert_like .lb-like-label {
		width: 45px;
		height: 45px;
		background-size: 50%;
	}
	.seo_expert_place {
		font-size: 14px;
	}
	.seo_expert_name {
		font-size: 16px;
	}

	/* .seo_expert_place b {
		max-height: 38px;
	} */
}
@media (max-width: 500px) {
	.seo_expert-item {
		padding: 22px;
		height: 265px;
	}

	.seo_expert_img {
		position: absolute;
		top: 22px;
		left: 22px;
		width: 66px;
		height: 66px;
	}
	.seo_expert_img span:before {
		width: 28px;
		height: 28px;
		font-weight: 600;
		font-size: 12px;
		line-height: 130%;
	}

	.seo_expert_social {
		width: 105px;
		height: 30px;
		flex-direction: row;
		align-items: center;
		justify-content: flex-start;
		position: absolute;
		bottom: 22px;
		left: 22px;
	}
	.seo_expert_social-link {
		margin: 0;
		margin-right: 15px;
	}
	.seo_expert_name {
		position: absolute;
		left: 22px;
		top: 100px;
		width: calc(100% - 44px);
		margin: 0 auto;
		padding: 0;
		font-size: 16px;
		line-height: 120%;
	}
	.seo_expert_place {
		top: 133px;
		left: 22px;
		font-size: 12px;
		line-height: 160%;
		width: calc(100% - 44px);
	}
	.seo_expert_place b {
		margin-bottom: 5px;
		max-height: 55px;
	}
	.seo_expert_like {
		position: absolute;
		top: 22px;
		right: 22px;
		flex-direction: column;
		width: auto;
		position: absolute;
		top: 22px;
		right: 22px;
		flex-direction: column;
		width: auto;
		height: auto;
		display: flex;
		justify-content: flex-end;
		padding-top: 30px;
	}

	.seo_expert_like .likebtn-wrapper {
		position: static;
	}
	.seo_expert_like .lb-count {
		font-size: 20px;
		line-height: 120%;
		margin-right: 0;
		margin-bottom: 0;
		width: auto;
		min-width: 50px;
		height: 15px;
		bottom: auto;
		left: 0;
		right: 0;
		margin: 0 auto;
		text-align: center;
		justify-content: center;
	}
}

@media (max-width: 767px) {
	.seo_expert-item {
		height: auto;
	}
	.row_foot_casw {
		padding-left: 20%;
		margin-top: 10px;
	}
	.row_foot_casw {
		padding-left: 0%;
	}
	.w_f_case {
		flex-direction: column;
	}
	.col_case {
		width: 100%;
		max-width: 100%;
		margin: 0 0 5px 0!important;
	}
	.w_f_case {
		background-size: 24px;
		background-position: 0px 4px;
	}
	.seo_expert_name {
		position: static;
		width: 100%;
		margin-top: 85px;
	}
	.seo_expert_place {
		position: static;
		width: 100%;
	}
	.seo_expert_social {
		position: static;
		width: 100%;
	}
	.seo_expert-item {
		flex-wrap: wrap;
	}
}


/*All seo expert*/
.row_country img ~ img {
    width: auto;
    min-width: 0;
    min-height: 0;
    transform: scale(1)!important;
    left: 10px;
    top: 0;
    border-radius: 0 0 0;
	position: absolute;
}

.w_e_i_small a,
.w_e_i_big a {
	display: inline-flex;
	align-items: flex-end;
	justify-content: center;
	width: 100%;
	height: 155px;
	position: relative;
	overflow: hidden;
	border-radius: 10px;
}
.w_e_i_big a { 
	height: 100%;
}
.w_e_i_small img,
.w_e_i_big img {
	position: absolute;
	min-width: 100%;
	min-height: 100%;
	transition: .5s;
	transform: scale(1);
}
.w_e_i_small a:hover img,
.w_e_i_big a:hover img {
	transform: scale(1.05);
}

section.head_products.experts_head {
	padding-top: 40px;
	overflow: inherit;
}
.headExperts {
    margin: 0;
    font-weight: 900;
    font-size: 50px;
    line-height: 70px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 112px;
    background: #b5aade;
    background: linear-gradient(90deg,rgba(181,170,222,1) 0%,rgba(120,186,242,1) 100%);
    border-radius: 10px;
    padding: 10px;
    text-align: center;
}
.experts_head h2 {
	font-weight: 400;
	font-size: 48px;
	line-height: 130%;
	color: #001E41;
	margin: 40px 0 20px;
}
.row_e_list {
	display: flex;
	flex-wrap: wrap;
	width: calc(100% + 22px);
	margin-left: -11px;
}
.col_e {
	width: 50%;
	display: inline-flex;
	flex-wrap: wrap;
}
.w_e_i_small {
	display: inline-flex;
	padding: 11px;
	width: 50%;
}
.w_e_i_big {
	display: inline-flex;
	width: 100%;
	padding: 11px;
}
.foot_txt_expert {
	position: relative;
	z-index: 1;
	display: flex;
	align-items: flex-end;
	padding: 0px 10px 6px 20px;
	width: 100%;
	position: relative;
}
.foot_txt_expert .more {
	background: rgba(136, 191, 255, 0.6);
	border-radius: 8px;
	color: #fff;
	white-space: nowrap;
	display: inline-flex;
	align-items: center;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	padding: 0 8px;
	position: absolute;
	bottom: 6px;
	right: 10px;
}
.foot_txt_expert .more:after {
	content: '';
	display: inline-flex;
	width: 6px;
	height: 6px;
	transform: rotate(-45deg);
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
	margin-left: 3px;
}
.foot_txt_expert b {
	font-weight: 900;
	font-size: 26px;
	line-height: 31px;
	text-transform: uppercase;
}

.foot_txt_expert {
	color: #fff;
}
.foot_txt_expert span:not(.more) {
	display: flex;
	flex-direction: column;
}
.foot_txt_expert em {
	font-weight: 900;
	font-size: 18px;
	line-height: 21px;
	font-style: normal;
}
.w_e_i_small.w_e_i_small_line {
	width: 100%;
}
.row_e_list.country_e .w_e_i_small {
    width: 33.33%;
}
.country_e .foot_txt_expert i {
    display: inline-flex;
    height: 70px;
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/experts/usa.svg);
    background-repeat: no-repeat;
    background-size: contain;
    margin-bottom: 10px;
}
.country_e .foot_txt_expert span:not(.more) {
    width: 100%;
}
.country_e .foot_txt_expert i.uk {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/experts/uk.svg);
}
.country_e .foot_txt_expert i.india {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/experts/india.png);
}
.sseo_e span.more {
    background: transparent;
}
.sseo_e .foot_txt_expert {
    padding: 0px 10px 24px 20px;
}
.sseo_e .foot_txt_expert b {
    font-size: 24px;
    line-height: 26px;
}

@media (max-width: 1300px) {
	.w_e_i_small, .w_e_i_big {
		padding: 7px;
	}
	.row_e_list {
		width: calc(100% + 14px);
		margin-left: -7px;
	}
	.experts_head h2 {
		font-size: 42px;
		margin: 34px 0 12px;
	}
	.w_e_i_small img, .w_e_i_big img {
		min-width: 110%;
	}
	.w_e_i_small a {
		height: 130px;
	}
	.foot_txt_expert b {
		font-size: 18px;
		line-height: 24px;
	}
	.foot_txt_expert em {
		font-size: 14px;
		line-height: 18px;
	}
	.foot_txt_expert {
		padding: 0px 6px 6px 10px;
	}
	.foot_txt_expert .more {
		padding: 0 4px;
		right: 6px;
	}
	.sseo_e .foot_txt_expert b {
		font-size: 18px;
		line-height: 22px;
	}
	.country_e .foot_txt_expert i {
		height: 50px;
	}
	.headExperts {
		font-size: 44px;
		line-height: 66px;
		min-height: 90px;
	}
}
@media (max-width: 990px) {
	.row_e_list {
		flex-direction: column;
	}
		.col_e {
		width: 100%;
	}
		.headExperts {
		font-size: 26px;
		line-height: 56px;
		min-height: 60px;
	}
		.experts_head h2 {
		font-size: 28px;
		margin: 24px 0 8px;
	}
		.w_e_i_small img, .w_e_i_big img {
		min-width: 100%;
	}
		.w_e_i_small a {
		height: 170px;
	}
		.w_e_i_big a {
		height: 300px;
	}
		.row_e_list.country_e {
		flex-direction: row;
	}
	.country_e  a {
		height: 116px;
	}
}
@media (max-width: 767px) {
	.headExperts {
		line-height: 40px;
		min-height: 48px;
		font-size: 20px;
	}
	.experts_head h2 {
		font-size: 20px;
	}
	.w_e_i_small, .w_e_i_big {
		padding: 3px;
	}
	.w_e_i_small img, .w_e_i_big img {
		position: static;
		min-height: 100%;
		width: auto;
		object-fit: cover;
	}
	.foot_txt_expert {
		position: absolute;
		bottom: 0px;
		padding: 6px 6px 15px;
	}
	.w_e_i_small a, .w_e_i_big a {
		height: auto;
	}
	.foot_txt_expert b {
		font-size: 12px;
		line-height: 14px;
	}
	.foot_txt_expert .more {
		font-weight: normal;
		right: 2px;
		bottom: 2px;
		line-height: 16px;
	}
	.foot_txt_expert .more:after {
		display: none;
	}
		.foot_txt_expert em {
		font-size: 10px;
		line-height: 11px;
	}
	.row_e_list.country_e .w_e_i_small {
		width: 100%;
	}
	.sseo_e .w_e_i_small {
		width: 100%;
	}
}
/*END seo expert*/


/* sidebar seoexperts */
.seo_experts_container-v2 {
    display: flex;
}
.sidebar-body .w_e_i_small {
    width: 100%;
    padding: 5px 0;
}
.body-experds-sidebar-true .body-experds-sidebar {
    width: 346px;
    margin-left: 80px;
    flex-shrink: 0;
}
.body-experds-sidebar-true {
    display: flex;
    justify-content: space-between;
}
.body-experds-sidebar .title-sidebar {
    display: flex;
    align-items: center;
    font-weight: 500;
    font-size: 24px;
    line-height: 130%;
    margin-bottom: 20px;
}
.body-experds-sidebar .title-sidebar img {
    width: 30px;
    height: 30px;
    margin-right: 10px;
}
.sidebar-body .w_e_i_small a {
    height: 79px;
}
.sidebar-body .foot_txt_expert {
    padding: 0px 10px 14px 20px;
}
.sidebar-body .foot_txt_expert .more {
    bottom: 14px;
    right: 20px;
}
.sidebar-body .foot_txt_expert em {
    font-weight: 900;
    font-size: 12px;
    line-height: 15px;
    display: flex;
    margin-top: 5px;
}
/* end sidebar seoexperts */
/* new style seoexperts */
.body-experds-v2 div#body-experds {
    width: 100%;
}

.body-experds-v2 .seo_expert-item {
    background: #F8FAFD;
    border-radius: 8px;
    box-shadow: 0 0 0;
    justify-content: space-between;
    padding: 30px;
    flex-wrap: nowrap;
    min-height: 125px;
}

.body-experds-v2 .seo_expert-item:first-child {
    margin-top: 0px;
}

.body-experds-v2 .seo_expert_img, .body-experds-v2 .seo_expert_img img {
    width: 65px;
    height: 65px;
    flex-shrink: 0;
}
.body-experds-v2 .seo_expert_like .lb-like-labels {
    /* font-size: 12px; */
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: #fff;
    display: inline-flex;
    align-items: center;
    width: 86px;
    height: 39px;
    background-size: 15px;
    background-position: 20px center;
    padding: 0 0 0 40px;
    border-radius: 4px;
    transition: .3s;
}

.body-experds-v2 .seo_expert_like .like-true {
    background-color: #5D78FF;
}

.body-experds-v2 .seo_expert_like .like-false {
    background-color: #0868D7;
}

.body-experds-v2 .seo_expert_like .lb-count {
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
    display: inline-flex!important;
    align-items: center;
    height: 30px;
    width: auto;
    left: auto;
    right: 106px;
    top: calc(50% - 18px);
}

.body-experds-v2 .seo_expert_name, .body-experds-v2 .seo_expert_place {
    width: 100%;
    padding: 0 0 0 20px;
}
.body-experds-v2 .seo_expert_name {
    font-size: 16px;
    line-height: 150%;
    width: 90%;
}
.body-experds-v2 .seo_expert_social {
    width: auto;
    justify-content: flex-start;
}

.body-experds-v2 .seo_expert_social .seo_expert_social-link {
    margin-right: 15px;
    width: auto;
    height: auto;
}

.body-experds-v2 .seo_expert_social .seo_expert_social-link img {
    width: 17px;
    height: 18px;
}
.body-experds-v2 .seo_expert_place, .body-experds-v2 .seo_expert_place b {
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
}
.body-experds-v2 .seo_expert_place span {
    color: #919191;
    font-weight: 600;
    font-size: 12px;
    line-height: 130%;
}
.body-experds-v2 p {
    margin: 0;
}
.body-experds-v2 .seo_expert_like .like-true:hover {
    opacity: 0.8;
}
.body-experds-v2 .seo_expert_like .lb-like-labels:after {
	content: 'Like';
}
@media (max-width: 1300px) {
	.body-experds-sidebar-true .body-experds-sidebar {
		margin-left: 30px;
	}
	.body-experds-v2 .seo_expert-item {
		padding: 20px;
	}
	.body-experds-v2 .seo_expert_name, .body-experds-v2 .seo_expert_place {
		padding: 0 0 0 15px;
	}
}
@media (max-width: 990px) {
	.body-experds-v2 .seo_expert_name, .body-experds-v2 .seo_expert_place {
		padding: 0 0 0 15px;
	}
	.body-experds-sidebar-true .body-experds-sidebar {
		margin-left: 15px;
		width: 280px;
	}
	.body-experds-v2 .seo_expert_name, .body-experds-v2 .seo_expert_place {
		margin: 0;
	}
}
@media (max-width: 767px) {
	.body-experds-sidebar-true {
		flex-direction: column-reverse;
	}
	
	.body-experds-sidebar-true .body-experds-sidebar {
		width: 100%;
		margin: 0;
	}
	
	.body-experds-sidebar .title-sidebar {
		font-weight: 400;
		font-size: 14px;
		line-height: 110%;
		height: 36px;
		border: 1px solid #BDBDBD;
		border-radius: 8px;
		position: relative;
		padding: 0 10px;
		margin-bottom: 10px;
	}
	
	.body-experds-sidebar .title-sidebar img {
		width: 16px;
		height: 16px;
	}
	
	.body-experds-sidebar .title-sidebar:after {
		content: '';
		display: inline-flex;
		width: 20px;
		height: 20px;
		background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new/arrow_dovn.svg);
		background-repeat: no-repeat;
		background-size: 9px;
		background-position: center;
		position: absolute;
		top: calc(50% - 10px);
		right: 15px;
		transition: .3s;
	}
	
	.sidebar-body .w_e_i_small a {
		height: 70px;
	}
	
	.sidebar-body .w_e_i_small {
		padding: 0px 0;
	}
	
	.sidebar-body .foot_txt_expert {
		padding: 0px 10px 12px 15px;
	}
	
	.sidebar-body .foot_txt_expert b {
		font-size: 20px;
		line-height: 24px;
		display: block;
	}
	
	.sidebar-body .foot_txt_expert .more:after {
		display: block;
	}
	
	.sidebar-body .foot_txt_expert .more {
		padding: 0 8px;
	}

	.sidebar-body {
		max-height: 0px;
		overflow: auto;
		transition: .3s;
	}
	.body-experds-sidebar-open .sidebar-body {
		max-height: 270px;
	}
	
	.body-experds-v2 div#body-experds {
		padding-top: 8px;
	}
	
	.body-experds-v2 .seo_expert-item {
		padding: 15px;
		flex-wrap: wrap;
		position: relative;
		margin: 0 0 5px 0;
		min-height: 0px;
	}
	
	.body-experds-v2 .seo_expert_img, .body-experds-v2 .seo_expert_img img {
		/* border: none; */
		width: 33px;
		height: 33px;
		position: static;
	}
	
	.body-experds-v2 .seo_expert-item:first-child .seo_expert_img {
		border: none;
	}
	
	.body-experds-v2 .seo_expert_name {
		font-weight: 700;
		font-size: 14px;
		line-height: 150%;
		padding: 0 0 0 10px;
		width: calc(100% - 35px);
	}
	
	.body-experds-v2 .seo_expert_like {
		padding: 0;
		position: absolute!important;
		right: 15px;
		top: 15px;
	}
	
	.body-experds-v2 .seo_expert_like .lb-like-labels {
		/* font-weight: 400; */
		font-size: 14px;
		/* line-height: 150%; */
		width: 70px;
		height: 27px;
		background-position: 12px center;
		padding: 0 0 0 34px;
	}
	
	.body-experds-v2 .seo_expert_like .lb-count {
		font-size: 12px;
		height: 20px;
		right: 65px;
		top: calc(50% - 10px);
	}
	
	.body-experds-v2 .seo_expert_place {
		padding: 10px 0 0 0;
	}
	.body-experds-sidebar.body-experds-sidebar-open .title-sidebar:after {
		transform: rotate(180deg);
	}
	
}
/* sidebar new style seoexperts */

.col-img-wrapper.seo_experts-img-wrapper .rll-youtube-player,
.col-img-wrapper.usability_experts-img-wrapper .rll-youtube-player,
.col-img-wrapper.cro_img-wrapper .rll-youtube-player,
.col-img-wrapper.seo-cases-img-wrapper .rll-youtube-player,
.col-img-wrapper.head_of_seo_img-wrapper .rll-youtube-player,
.col-img-wrapper.seo_consultants-img-wrapper .rll-youtube-player,
.col-img-wrapper.cmo_img-wrapper .rll-youtube-player,
.col-img-wrapper.google_ads_img-wrapper .rll-youtube-player,
.col-img-wrapper.marketing_copywriters_img-wrapper .rll-youtube-player{
	position: static;
}
.col-img-wrapper.seo_experts-img-wrapper .rll-youtube-player img,
.col-img-wrapper.usability_experts-img-wrapper .rll-youtube-player img,
.col-img-wrapper.cro_img-wrapper .rll-youtube-player img,
.col-img-wrapper.seo-cases-img-wrapper .rll-youtube-player img,
.col-img-wrapper.head_of_seo_img-wrapper .rll-youtube-player img,
.col-img-wrapper.seo_consultants-img-wrapper .rll-youtube-playe img,
.col-img-wrapper.cmo_img-wrapper .rll-youtube-player img,
.col-img-wrapper.google_ads_img-wrapper .rll-youtube-player img,
.col-img-wrapper.marketing_copywriters_img-wrapper .rll-youtube-player img{
max-height: 360px;
}